export declare type ReturnValue = {
    value: any;
    isPromise?: boolean;
    isError?: boolean;
};
/**
 * Unbox the expectation's return value.
 *
 * If the value is an error then throw it.
 *
 * If the value is a promise then resolve/reject it.
 */
export declare const unboxReturnValue: ({ isError, isPromise, value, }: ReturnValue) => any;
