import type { MockOptions } from './options';
export declare type StrongMockDefaults = Required<MockOptions>;
export declare let currentDefaults: StrongMockDefaults;
/**
 * Override strong-mock's defaults.
 *
 * @param newDefaults These will be applied to the library defaults. Multiple
 *   calls don't stack e.g. calling this with `{}` will clear any previously
 *   applied defaults.
 */
export declare const setDefaults: (newDefaults: MockOptions) => void;
